@media screen and (min-width: 970px) {
    .homepagebox {
        height: 30px;
    }
}

@media screen and (max-width: 970px) {
	#wrapper {
		width: auto;
	}

    #navbar nav > ul {
		display: none;
	}

	a.anchor-link {
		display: block;
	}

	#navbar ul.open {
		background-color: #fff;
		box-shadow: 1px 1px 6px #444;
		display: block;
		list-style: none outside none;
		margin: 0;
		padding: 0;
		position: absolute;
		left: 10%;
		top: 40px;
		width: 80%;
		z-index: 999;
	}

	#navbar ul.open li {
		float: none;
		display: block;
		list-style: none;
		text-align: center;
		padding: 0;
		border-bottom: 1px solid #ccc;
	}

	#navbar ul.open li a {
		display: block;
		padding: 0 10px;
		line-height: 45px;
		color: #333;
		text-decoration: none;
	}

	#navbar ul.open li a:hover, #navbar ul.open li.current_page_item a {
		background: #3a2d1c;
		color: #fff;
	}

	#navbar ul.open li:last-child {
		border-bottom: 0;
	}

    .homepagebox {
        height: 50px;
    }

}


@media screen and (max-width: 700px) {
	h1 {
		font-size: 2.0em;
	}

	h2 {
		font-size: 1.8em;
	}

	h3 {
		font-size: 1.6em;
	}

    .homepagebox {
        margin: 25px 2% 0 2%;
        width: 44%;
    }
}


@media screen and (max-width: 650px) {
	#header-lower {
		font-size: 40px;
	}

	#header-lower span {
		font-size: 20px;
	}

	.footer {
		font-size: 20px;
	}

	#footer-above {
		font-size: 30px;
	}

	#footer-above span {
		font-size: 40px;
	}

	.twocolumn {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	img.alignleft {
		float: none;
		display: block;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 340px) {
    .homepagebox {
        margin: 25px 0 0 0;
        width: 98%;
        height: 30px;
    }
}
